h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_05 { width: 100%; vertical-align: top; }
#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 74px; bottom: 74px; left: 89px; right: 89px; background: transparent url('../images/8.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 89px; right: 89px; height: 74px; background: transparent url('../images/8_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 89px; height: 74px; background: transparent url('../images/8_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 89px; height: 74px; background: transparent url('../images/8_br.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 74px; bottom: 74px; left: 0; width: 89px; background: transparent url('../images/8_l.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 74px; bottom: 74px; right: 0; width: 89px; background: transparent url('../images/8_r.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 89px; right: 89px; height: 74px; background: transparent url('../images/8_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 89px; height: 74px; background: transparent url('../images/8_tl.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 89px; height: 74px; background: transparent url('../images/8_tr.png') repeat right top;}
#imTextObject_1087_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_1087_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1087_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1087_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_1087_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1087_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1087_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1087_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1087_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1087_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1087_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1087_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_1087_02_tab0 .inline-block { display: inline-block; }
#imTextObject_1087_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1087_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1087_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1087_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1087_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1087_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1087_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_1087_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_1087_02_tab0 .imVt { vertical-align: top; }
#imTextObject_1087_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_1087_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1087_02_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_1087_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_12 { position: absolute; padding: 5px 5px 5px 5px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_12 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_12 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5_jux8dn6t.png') repeat center center;}
#imCellStyleGraphicsB_12 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b_0dgn9qgf.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_12 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl_oe6ha6zv.png') repeat left bottom;}
#imCellStyleGraphicsBR_12 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br_fkfykmn0.png') repeat right bottom;}
#imCellStyleGraphicsL_12 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l_0pqlx240.png') repeat-y left center;}
#imCellStyleGraphicsR_12 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r_et75ybfc.png') repeat-y right center;}
#imCellStyleGraphicsT_12 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t_35je0ouj.png') repeat-x center top;}
#imCellStyleGraphicsTL_12 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl_6z0fna8k.png') repeat left top;}
#imCellStyleGraphicsTR_12 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr_rpefcqjf.png') repeat right top;}
#imTextObject_1087_12 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_1087_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1087_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1087_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_1087_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1087_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1087_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1087_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1087_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1087_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1087_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1087_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_1087_12_tab0 .inline-block { display: inline-block; }
#imTextObject_1087_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1087_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1087_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1087_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1087_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1087_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1087_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_1087_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_1087_12_tab0 .imVt { vertical-align: top; }
#imTextObject_1087_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_1087_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1087_12_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_1087_12_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_1087_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_1366 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1366 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1366 { position: absolute; padding: 5px 5px 5px 5px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_1366 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1366 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5_85zpgep2_85zpgep2.png') repeat center center;}
#imCellStyleGraphicsB_1366 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b_85zpgep2_85zpgep2.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1366 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl_85zpgep2_85zpgep2.png') repeat left bottom;}
#imCellStyleGraphicsBR_1366 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br_85zpgep2_85zpgep2.png') repeat right bottom;}
#imCellStyleGraphicsL_1366 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l_85zpgep2_85zpgep2.png') repeat-y left center;}
#imCellStyleGraphicsR_1366 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r_85zpgep2_85zpgep2.png') repeat-y right center;}
#imCellStyleGraphicsT_1366 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t_85zpgep2_85zpgep2.png') repeat-x center top;}
#imCellStyleGraphicsTL_1366 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl_85zpgep2_85zpgep2.png') repeat left top;}
#imCellStyleGraphicsTR_1366 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr_85zpgep2_85zpgep2.png') repeat right top;}
#imTextObject_1087_1366 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_1087_1366_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1087_1366_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1087_1366_tab0 ul ul ul { list-style: circle; }
#imTextObject_1087_1366_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1087_1366_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1087_1366_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1087_1366_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1087_1366_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1087_1366_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1087_1366_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1087_1366_tab0 p { margin: 0; padding: 0; }
#imTextObject_1087_1366_tab0 .inline-block { display: inline-block; }
#imTextObject_1087_1366_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1087_1366_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1087_1366_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1087_1366_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1087_1366_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1087_1366_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1087_1366_tab0 img.fright { margin-left: 15px; }
#imTextObject_1087_1366_tab0 .imUl { text-decoration: underline; }
#imTextObject_1087_1366_tab0 .imVt { vertical-align: top; }
#imTextObject_1087_1366_tab0 .imVc { vertical-align: middle; }
#imTextObject_1087_1366_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1087_1366_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_1087_1366 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_1707 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1707 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1707 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_1707 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1707 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_1707 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1707 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1707 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1707 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1707 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1707 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1707 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1707 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imObjectImage_1087_1707 { width: 100%; vertical-align: top; max-width: 427px; }
#imCell_1708 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1708 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1708 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_1708 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1708 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_1708 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1708 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1708 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1708 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1708 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1708 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1708 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1708 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imObjectImage_1087_1708 { width: 100%; vertical-align: top; max-width: 427px; }
@media (min-width: 962px) {
	.imContentDataContainer { width: 937px; margin-left: auto; margin-right: auto; padding: 0 10px 0 10px; }
	#imPgTitle { width: 923px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 923px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 927px; min-height: 122px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_2 { width: 927px; min-height: 122px; padding: 47px 13px 35px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 16px; left: 35px; right: 35px; }
	#imCellStyleGraphics_2 { left: 5px; right: 5px; }
	#imTextObject_1087_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1087_02 .text-container { height: 40px;}
	#imCell_12 { width: 927px; min-height: 3364px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_12 { width: 927px; min-height: 3364px; padding: 50px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_12 { top: 10px; left: 10px; right: 10px; }
	#imCellStyleGraphics_12 { left: 5px; right: 5px; }
	#imTextObject_1087_12_tab0 .image-2 { width: 589px; height: 363px; }
	#imTextObject_1087_12_tab0 .image-3 { width: 436px; height: 239px; }
	#imTextObject_1087_12_tab0 .image-4 { width: 436px; height: 239px; }
	#imTextObject_1087_12_tab0 .image-14 { width: 710px; height: 154px; }
	#imTextObject_1087_12_tab0 .image-17 { width: 436px; height: 239px; }
	#imTextObject_1087_12_tab0 .image-0 { width: 670px; height: 190px; }
	#imTextObject_1087_12_tab0 .image-1 { width: 177px; height: 156px; }
	#imTextObject_1087_12_tab0 .image-5 { width: 179px; height: 158px; }
	#imTextObject_1087_12_tab0 .image-6 { width: 201px; height: 164px; }
	#imTextObject_1087_12_tab0 .image-7 { width: 187px; height: 158px; }
	#imTextObject_1087_12_tab0 .image-8 { width: 670px; height: 190px; }
	#imTextObject_1087_12_tab0 .image-9 { width: 177px; height: 156px; }
	#imTextObject_1087_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1087_12 .text-container { height: 3303px;}
	#imGroup_2 { width: 937px; }
	#imCell_1366 { width: 302px; min-height: 212px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_1366 { width: 302px; min-height: 212px; padding: 61px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1366 { top: 10px; left: 10px; right: 10px; }
	#imCellStyleGraphics_1366 { left: 5px; right: 5px; }
	#imTextObject_1087_1366 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1087_1366 .text-container { height: 140px;}
	#imCell_1707 { width: 302px; min-height: 212px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_1707 { width: 302px; min-height: 212px; padding: 83px 21px 53px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1707 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_1707 { left: 5px; right: 5px; }
	#imCell_1708 { width: 303px; min-height: 212px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_1708 { width: 303px; min-height: 212px; padding: 83px 21px 52px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1708 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_1708 { left: 5px; right: 5px; }
	
}

@media (max-width: 961px) and (min-width: 720px) {
	.imContentDataContainer { width: 697px; margin-left: auto; margin-right: auto; padding: 0 10px 0 10px; }
	#imPgTitle { width: 683px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 683px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 689px; min-height: 142px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_2 { width: 689px; min-height: 142px; padding: 47px 13px 35px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 16px; left: 34px; right: 34px; }
	#imCellStyleGraphics_2 { left: 4px; right: 4px; }
	#imTextObject_1087_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1087_02 .text-container { height: 60px;}
	#imCell_12 { width: 689px; min-height: 3490px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_12 { width: 689px; min-height: 3490px; padding: 50px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_12 { top: 10px; left: 9px; right: 9px; }
	#imCellStyleGraphics_12 { left: 4px; right: 4px; }
	#imTextObject_1087_12_tab0 .image-2 { width: 589px; height: 363px; }
	#imTextObject_1087_12_tab0 .image-3 { width: 436px; height: 239px; }
	#imTextObject_1087_12_tab0 .image-4 { width: 436px; height: 239px; }
	#imTextObject_1087_12_tab0 .image-14 { width: 667px; height: 145px; }
	#imTextObject_1087_12_tab0 .image-17 { width: 436px; height: 239px; }
	#imTextObject_1087_12_tab0 .image-0 { width: 667px; height: 189px; }
	#imTextObject_1087_12_tab0 .image-1 { width: 177px; height: 156px; }
	#imTextObject_1087_12_tab0 .image-5 { width: 179px; height: 158px; }
	#imTextObject_1087_12_tab0 .image-6 { width: 201px; height: 164px; }
	#imTextObject_1087_12_tab0 .image-7 { width: 187px; height: 158px; }
	#imTextObject_1087_12_tab0 .image-8 { width: 667px; height: 189px; }
	#imTextObject_1087_12_tab0 .image-9 { width: 177px; height: 156px; }
	#imTextObject_1087_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1087_12 .text-container { height: 3429px;}
	#imGroup_2 { width: 697px; }
	#imCell_1366 { width: 224px; min-height: 252px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1366 { width: 224px; min-height: 252px; padding: 61px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1366 { top: 10px; left: 9px; right: 9px; }
	#imCellStyleGraphics_1366 { left: 4px; right: 4px; }
	#imTextObject_1087_1366 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1087_1366 .text-container { height: 180px;}
	#imCell_1707 { width: 224px; min-height: 252px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1707 { width: 224px; min-height: 252px; padding: 98px 21px 101px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1707 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_1707 { left: 4px; right: 4px; }
	#imCell_1708 { width: 225px; min-height: 252px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1708 { width: 225px; min-height: 252px; padding: 98px 21px 100px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1708 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_1708 { left: 4px; right: 4px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 457px; margin-left: auto; margin-right: auto; padding: 0 10px 0 10px; }
	#imPgTitle { width: 443px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 443px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 453px; min-height: 142px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 453px; min-height: 142px; padding: 47px 13px 35px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 16px; left: 32px; right: 32px; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_1087_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1087_02 .text-container { height: 60px;}
	#imCell_12 { width: 453px; min-height: 3393px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_12 { width: 453px; min-height: 3393px; padding: 50px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_12 { top: 10px; left: 7px; right: 7px; }
	#imCellStyleGraphics_12 { left: 2px; right: 2px; }
	#imTextObject_1087_12_tab0 .image-2 { width: 431px; height: 266px; }
	#imTextObject_1087_12_tab0 .image-3 { width: 431px; height: 236px; }
	#imTextObject_1087_12_tab0 .image-4 { width: 431px; height: 236px; }
	#imTextObject_1087_12_tab0 .image-14 { width: 431px; height: 93px; }
	#imTextObject_1087_12_tab0 .image-17 { width: 431px; height: 236px; }
	#imTextObject_1087_12_tab0 .image-0 { width: 431px; height: 122px; }
	#imTextObject_1087_12_tab0 .image-1 { width: 177px; height: 156px; }
	#imTextObject_1087_12_tab0 .image-5 { width: 179px; height: 158px; }
	#imTextObject_1087_12_tab0 .image-6 { width: 201px; height: 164px; }
	#imTextObject_1087_12_tab0 .image-7 { width: 187px; height: 158px; }
	#imTextObject_1087_12_tab0 .image-8 { width: 431px; height: 122px; }
	#imTextObject_1087_12_tab0 .image-9 { width: 177px; height: 156px; }
	#imTextObject_1087_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1087_12 .text-container { height: 3332px;}
	#imGroup_2 { width: 457px; }
	#imCell_1366 { width: 148px; min-height: 390px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1366 { width: 148px; min-height: 390px; padding: 99px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1366 { top: 10px; left: 7px; right: 7px; }
	#imCellStyleGraphics_1366 { left: 2px; right: 2px; }
	#imTextObject_1087_1366 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1087_1366 .text-container { height: 280px;}
	#imCell_1707 { width: 148px; min-height: 390px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1707 { width: 148px; min-height: 390px; padding: 128px 21px 231px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1707 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_1707 { left: 2px; right: 2px; }
	#imCell_1708 { width: 149px; min-height: 390px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1708 { width: 149px; min-height: 390px; padding: 128px 21px 230px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1708 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_1708 { left: 2px; right: 2px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 62px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 17px 13px 35px 37px; }
	#imCellStyleTitle_2 { position: relative; width 100%; }
	#imCellStyleGraphics_2 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_2, #imCellStyleGraphicsB_2, #imCellStyleGraphicsBL_2, #imCellStyleGraphicsBR_2, #imCellStyleGraphicsL_2, #imCellStyleGraphicsR_2, #imCellStyleGraphicsT_2, #imCellStyleGraphicsTL_2, #imCellStyleGraphicsTR_2 { display: none; }
	#imTextObject_1087_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 32px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 11px 11px 11px 11px; }
	#imCellStyleTitle_12 { position: relative; width 100%; }
	#imCellStyleGraphics_12 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_12, #imCellStyleGraphicsB_12, #imCellStyleGraphicsBL_12, #imCellStyleGraphicsBR_12, #imCellStyleGraphicsL_12, #imCellStyleGraphicsR_12, #imCellStyleGraphicsT_12, #imCellStyleGraphicsTL_12, #imCellStyleGraphicsTR_12 { display: none; }
	#imTextObject_1087_12_tab0 .image-2 { width: 100%; max-width: 589px; }
	#imTextObject_1087_12_tab0 .image-3 { width: 100%; max-width: 436px; }
	#imTextObject_1087_12_tab0 .image-4 { width: 100%; max-width: 436px; }
	#imTextObject_1087_12_tab0 .image-14 { width: 100%; max-width: 710px; }
	#imTextObject_1087_12_tab0 .image-17 { width: 100%; max-width: 436px; }
	#imTextObject_1087_12_tab0 .image-0 { width: 100%; max-width: 670px; }
	#imTextObject_1087_12_tab0 .image-1 { width: 100%; max-width: 177px; }
	#imTextObject_1087_12_tab0 .image-5 { width: 100%; max-width: 179px; }
	#imTextObject_1087_12_tab0 .image-6 { width: 100%; max-width: 201px; }
	#imTextObject_1087_12_tab0 .image-7 { width: 100%; max-width: 187px; }
	#imTextObject_1087_12_tab0 .image-8 { width: 100%; max-width: 670px; }
	#imTextObject_1087_12_tab0 .image-9 { width: 100%; max-width: 177px; }
	#imTextObject_1087_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1366 { clear: left; }
	#imCell_1366 { width: 100%; min-height: 24px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1366 { width: 100%; min-height: 0px; padding: 3px 11px 11px 11px; }
	#imCellStyleTitle_1366 { position: relative; width 100%; }
	#imCellStyleGraphics_1366 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1366, #imCellStyleGraphicsB_1366, #imCellStyleGraphicsBL_1366, #imCellStyleGraphicsBR_1366, #imCellStyleGraphicsL_1366, #imCellStyleGraphicsR_1366, #imCellStyleGraphicsT_1366, #imCellStyleGraphicsTL_1366, #imCellStyleGraphicsTR_1366 { display: none; }
	#imTextObject_1087_1366 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_1707 { clear: left; }
	#imCell_1707 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1707 { width: 100%; min-height: 0px; padding: 23px 21px 17px 21px; }
	#imCellStyleTitle_1707 { position: relative; width 100%; }
	#imCellStyleGraphics_1707 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1707, #imCellStyleGraphicsB_1707, #imCellStyleGraphicsBL_1707, #imCellStyleGraphicsBR_1707, #imCellStyleGraphicsL_1707, #imCellStyleGraphicsR_1707, #imCellStyleGraphicsT_1707, #imCellStyleGraphicsTL_1707, #imCellStyleGraphicsTR_1707 { display: none; }
	#imCell_1708 { clear: left; }
	#imCell_1708 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1708 { width: 100%; min-height: 0px; padding: 23px 21px 17px 21px; }
	#imCellStyleTitle_1708 { position: relative; width 100%; }
	#imCellStyleGraphics_1708 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1708, #imCellStyleGraphicsB_1708, #imCellStyleGraphicsBL_1708, #imCellStyleGraphicsBR_1708, #imCellStyleGraphicsL_1708, #imCellStyleGraphicsR_1708, #imCellStyleGraphicsT_1708, #imCellStyleGraphicsTL_1708, #imCellStyleGraphicsTR_1708 { display: none; }
	
}

@media (min-width: 962px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 24px; left: 284px; width: 665px; height: 181px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 665px; min-height: 181px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 665px; min-height: 181px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 963px; height: 206px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -0.98% 0);clip-path: inset(0 0 -0.98% 0);}#imHeader_imCell_2 { width: 963px; min-height: 204px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 963px; min-height: 204px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 14px; left: 284px; width: 669px; height: 196px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -7.692% 0);clip-path: inset(0 0 -7.692% 0);}#imHeader_imCell_3 { width: 669px; min-height: 182px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 669px; min-height: 182px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imHTMLObject_04_wrapper { position: absolute; top: 176px; left: 769px; width: 179px; height: 32px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 179px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 179px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_05_wrapper { position: absolute; top: 156px; left: 316px; width: 424px; height: 15px; z-index: 5; overflow-y: hidden; }
	#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_5 { width: 424px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 424px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: 177px; left: 402px; width: 269px; height: 15px; z-index: 6; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 269px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 269px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 961px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 15px; left: 55px; width: 665px; height: 161px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 11.05% 0);clip-path: inset(0 0 11.05% 0);}#imHeader_imCell_1 { width: 665px; min-height: 181px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 665px; min-height: 181px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 963px; height: 206px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -0.98% 0);clip-path: inset(0 0 -0.98% 0);}#imHeader_imCell_2 { width: 963px; min-height: 204px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 963px; min-height: 204px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 15px; left: 56px; width: 664px; height: 192px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -6.077% 0);clip-path: inset(0 0 -6.077% 0);}#imHeader_imCell_3 { width: 664px; min-height: 181px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 664px; min-height: 181px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imHTMLObject_04_wrapper { position: absolute; top: 176px; left: 541px; width: 179px; height: 32px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 179px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 179px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_05_wrapper { position: absolute; top: 170px; left: 296px; width: 424px; height: 15px; z-index: 5; overflow-y: hidden; }
	#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_5 { width: 424px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 424px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: 190px; left: 401px; width: 269px; height: 15px; z-index: 6; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 269px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 269px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 15px; left: 0px; width: 665px; height: 161px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 11.05% 0);clip-path: inset(0 0 11.05% 0);}#imHeader_imCell_1 { width: 665px; min-height: 181px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 665px; min-height: 181px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 963px; height: 206px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -0.98% 0);clip-path: inset(0 0 -0.98% 0);}#imHeader_imCell_2 { width: 963px; min-height: 204px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 963px; min-height: 204px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 15px; left: 0px; width: 664px; height: 192px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -6.077% 0);clip-path: inset(0 0 -6.077% 0);}#imHeader_imCell_3 { width: 664px; min-height: 181px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 664px; min-height: 181px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imHTMLObject_04_wrapper { position: absolute; top: 176px; left: 301px; width: 179px; height: 32px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 179px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 179px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_05_wrapper { position: absolute; top: 170px; left: 56px; width: 424px; height: 15px; z-index: 5; overflow-y: hidden; }
	#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_5 { width: 424px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 424px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: 190px; left: 211px; width: 269px; height: 15px; z-index: 6; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 269px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 269px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 15px; left: 0px; width: 665px; height: 161px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 11.05% 0);clip-path: inset(0 0 11.05% 0);}#imHeader_imCell_1 { width: 100%; min-height: 181px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 963px; height: 206px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -0.98% 0);clip-path: inset(0 0 -0.98% 0);}#imHeader_imCell_2 { width: 100%; min-height: 204px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 15px; left: 0px; width: 664px; height: 192px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -6.077% 0);clip-path: inset(0 0 -6.077% 0);}#imHeader_imCell_3 { width: 100%; min-height: 181px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imHTMLObject_04_wrapper { position: absolute; top: 176px; left: 0px; width: 179px; height: 32px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_05_wrapper { position: absolute; top: 170px; left: 0px; width: 424px; height: 15px; z-index: 5; overflow-y: hidden; }
	#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_5 { width: 100%; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: 190px; left: 0px; width: 269px; height: 15px; z-index: 6; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 100%; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

